NDI Tricaster software level

All other topics about Ventuz 5 here.

NDI Tricaster software level

Postby mixondigital » 19 Jun 2017, 17:03

Hi all. Is there a minimum tricaster version software level to use Ventuz with NDI?
mixondigital
 
Posts: 17
Joined: 04 Oct 2014, 16:01

Re: NDI Tricaster software level

Postby Daniel Willer » 18 Aug 2017, 07:59

Hi,

Not that I know about but I will find out.

Thanks
Daniel
User avatar
Daniel Willer
 
Posts: 305
Joined: 06 Jan 2012, 18:12

Re: NDI Tricaster software level

Postby Daniel Willer » 21 Aug 2017, 10:39

Hi,

Regarding the devs all the NDI versions are downwards compatible.
But keep in mind that not every Tricaster version has NDI support as far as I know.

Daniel
User avatar
Daniel Willer
 
Posts: 305
Joined: 06 Jan 2012, 18:12


Return to General Discussion

cron